//
// APIResponseStatusOK.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct APIResponseStatusOK: Codable {

    public var status: String?

    public init(status: String? = nil) {
        self.status = status
    }


}
